Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226606 - Merge Review: xorg-x11-drv-mga
Summary: Merge Review: xorg-x11-drv-mga
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:27 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 17:12:30 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:27:22 UTC
Fedora Merge Review: xorg-x11-drv-mga

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-mga/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 04:12:55 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

a7ace8c088cc214122c5f9d85f5566b0790207c8f15b960a4fc673d1bdaffdfc 
xf86-video-mga-1.4.6.1.tar.bz2

rpmlint says only the usual:
W: xorg-x11-drv-mga mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)

Unlike most of these drivers, there are actually a number of source files to
compile.  Any reason make isn't called with %{?_smp_mflags}?

Comment 2 Adam Jackson 2007-06-27 13:49:21 UTC
None that I can see.  Fixed in 1.4.6.1-5.

Comment 3 Jason Tibbitts 2007-06-27 19:35:34 UTC
Looks good to me.

APPROVED

Comment 4 Adam Jackson 2007-06-29 17:12:30 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.